Page 3 of 3

Re: 6.5 packages

Posted: Sat Feb 14, 2015 10:12 am
by foetz
nice thanks, grabbed it :-)

Re: 6.5 packages

Posted: Wed Mar 18, 2015 9:56 pm
by foetz
  • curl_7410.tardist
  • openssh_68p1.tardist
  • openssl_102.tardist

so that your box is safe :-)

Re: 6.5 packages

Posted: Thu Mar 19, 2015 12:45 pm
by vishnu
foetz wrote:

  • openssl_102.tardist

so that your box is safe :-)

That's 1.0.2a, released today, right? Because they made five security fixes today to the 1.0.2 release in January... :shock:

Re: 6.5 packages

Posted: Thu Mar 19, 2015 3:34 pm
by foetz
lol seems i missed it by just a few minutes :P

EDIT:
  • openssl_102a.tardist

okay there it is

Re: 6.5 packages

Posted: Fri Mar 20, 2015 8:25 pm
by foetz
  • re2c_0141.tardist

this is quite neat. it's a regex to c translator. for details have a look at http://re2c.sourceforge.net.
it's "modern" c++ tho so mipspro builds on pre-6.5 irix are not gonna happen without quite some rewrites.

Re: 6.5 packages

Posted: Sat Jun 13, 2015 5:40 pm
by foetz
  • libmemcached_012.tardist
  • libev_419.tardist
  • memcached_1424.tardist

for the speedy stuff

Re: 6.5 packages

Posted: Sun Jun 14, 2015 3:31 pm
by foetz
  • libevent_2022.tardist

with ssl support

Re: 6.5 packages

Posted: Mon Jun 29, 2015 4:35 pm
by foetz
  • nedit_56a.bz2
  • xpdf_304.tardist

xpdf with greetings to hamei :D

Re: 6.5 packages

Posted: Tue Sep 29, 2015 7:47 pm
by foetz
mirror added. see first post

Re: 6.5 packages

Posted: Sun Nov 08, 2015 12:36 pm
by foetz
  • php_5530.tar.bz2
  • php_5530_apache24.tar.bz2
  • php_5530_ext.tar.bz2
  • apache_2417.tar.bz2

this is a special set for techgrrl but also for anyone else interested in using their sgi as a webserver of course.
the first php has no special sapi and can be used as fcgi with any webserver supporting it or of course for just running php scripts otherwise.
the second one contains as the name suggests the sapi for apache 2.4.x. copy the module from its dir to the other apache modules and edit the config accordingly.
the third php package contains the modules. i built php without much additional stuff to keep it flexible so in most cases you wanna grab the modules as well and use whatever you like. there's quite a bunch of them inside.
apache is, well, just the latest of the 2.4 branch. built with all modules so you can pick whatever you favor

Re: 6.5 packages

Posted: Sun Nov 08, 2015 4:14 pm
by techgrrl
foetz wrote:
  • php_5530.tar.bz2
  • php_5530_apache24.tar.bz2
  • php_5530_ext.tar.bz2
  • apache_2417.tar.bz2

this is a special set for techgrrl but also for anyone else interested in using their sgi as a webserver of course.
the first php has no special sapi and can be used as fcgi with any webserver supporting it or of course for just running php scripts otherwise.
the second one contains as the name suggests the sapi for apache 2.4.x. copy the module from its dir to the other apache modules and edit the config accordingly.
the third php package contains the modules. i built php without much additional stuff to keep it flexible so in most cases you wanna grab the modules as well and use whatever you like. there's quite a bunch of them inside.
apache is, well, just the latest of the 2.4 branch. built with all modules so you can pick whatever you favor


This is awesome, and I didn't even know there were other download directories there - is this mirrored anywhere?

Cheers my friend!

Re: 6.5 packages

Posted: Mon Nov 09, 2015 1:33 am
by foetz
techgrrl wrote:This is awesome, and I didn't even know there were other download directories there - is this mirrored anywhere?

as mentioned before, check the first post of this very thread :-)

Re: 6.5 packages

Posted: Wed Sep 14, 2016 11:11 pm
by foetz
  • vim_802.tar.bz2

yay a vim update after, well, quite some time and of course we gotta have that for irix so here it is. expects to go to /usr/local and then just add the bin dir to your $PATH or link away.
mips3 users can use the irix 5.3 version (here) as well as everyone using something in between 5.3 and 6.5.22.

Re: 6.5 packages

Posted: Fri Oct 14, 2016 6:08 pm
by foetz
  • ntp_428p8.tardist
  • perl_5125.tardist

Re: 6.5 packages

Posted: Sat Oct 15, 2016 12:35 am
by jirka
foetz wrote:
  • vim_802.tar.bz2


Many thanks! I use the 5.3 version on my IRIS Indigo (R3k) and it work well.
The version for 6.5 is nice, too (O2 R10k/250, IRIX 6.5.27).